Subject: Re: [PATCH] Support dhcpcd in dhcp-client-service-type

From: Sören Tempel <[email-masked]>
Date: Wed, 29 Jan 2025 21:56:05 +0100

[email-masked] wrote:
> I agree with your approach, I feel like we should make a separate
> service entirely and update the docs to point to that. After a while we
> can then make dhcp-client-service-type point to that service (or replace
> the service definition of dhcp-client-service-type with the one of
> dhcpcd's).

Hello there!

The dhcpcd package has been merged (#75494), based on that I have just
created #75934 which proposes an entirely separate dhcpcd service
instead of extending the existing dhcp-client-service-type.

Looking forward to your feedback in #75934!

Cheers,
Sören